package com.ss.android.ugc.aweme.video;

import X.0Bt;
import X.9oZ;
import X.AnonymousClass7W7;
import com.bytedance.covode.number.Covode;

public final class FeedPlayerManagerViewModel extends 0Bt {
    public static final 9oZ LIZIZ = new 9oZ((byte) 0);
    public AnonymousClass7W7 LIZ;

    static {
        Covode.recordClassIndex(122659);
    }
}
